<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateInputForm.class.php
 * @brief		テンプレート入力フォームクラス
 * @date		2007.01.24
 */

require_once(CLASS_DIR."/form/AbstractForm.class.php");

class TemplateInputForm extends AbstractForm
{
	function check()
	{
		$error_array = array();
		return $error_array;
	}
}
